
html, body { height: 100%; background-image: url(http://ue3.17173.itc.cn/xytx/topbj.jpg); background-repeat: no-repeat; background-position: top; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 24px; }

.leftimg { font-size: 12px; line-height: 30px; }

.middle img { font-size: 12px; line-height: 30px; border: 1px solid #CCCCCC; padding: 5px; text-align: center; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }

.p18 { font-size: 18px; line-height: 25px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #231800; text-decoration: none; }

.cBlack a:hover { color: #231800; text-decoration: underline; }

.cBlack1 { color: #C0A37E; text-decoration: none; }

.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; }

.cBlack1 a:hover { color: #000000; text-decoration: none; }

.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #E0D1A6; text-decoration: none; }

.cYellow a:hover { color: #E0D1A6; text-decoration: underline; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: underline; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #7B2114; text-decoration: none; }

.cRed a:hover { color: #7B2114; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #004B72; text-decoration: none; }

.cBlue a:hover { color: #004B72; text-decoration: none; }

.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #004273; text-decoration: none; }

.cBlue1 a:hover { color: #004273; text-decoration: none; }

.cgame, .cgame a:link, .cgame a:visited, .cgame a:active { color: #0084E9; text-decoration: none; }

.cgame a:hover { color: #ff0000; text-decoration: none; }

.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #C13904; text-decoration: none; }

.cOrange a:hover { color: #C13904; text-decoration: underline; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0a9781; text-decoration: none; }

.cGreen a:hover { color: #0a9781; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #624A00; text-decoration: none; }

.cCoffee a:hover { color: #624A00; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #AFAEAE; text-decoration: none; }

.cGray a:hover { color: #AFAEAE; text-decoration: underline; }

.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #373636; text-decoration: none; }

.cGray1 a:hover { color: #373636; text-decoration: underline; }

.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #787878; text-decoration: none; }

.cGray2 a:hover { color: #787878; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }

.Chui1 a:hover { color: #333333; text-decoration: underline; }

.pdLeft14{ padding-left: 24px; }

.pdLeft25{ padding-left: 25px; }

.mdTop12{ margin-top: 12px; }

.mdTop6{ margin-top: 6px; }

.mdTop18{ margin-top: 18px; }

.pdTop5{ padding-top: 5px; }

.mdBottom6 { margin-bottom: 6px; }

.mdLeft8 { margin-left: 8px; }

input.text { height: 18px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }

input1.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #818181; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }

.line{ background-image: url(http://ue1.17173.itc.cn/xytx/line.jpg); background-repeat: no-repeat; background-position: bottom; }

.xyTop{ background-image: url(http://ue8.17173.itc.cn/xytx/index_10.jpg); background-repeat: no-repeat; background-position: top; }

.showlist1{ margin: 0 auto; width: 90%; margin-top: 6px; }

.showlist1 ul{ padding: 0px; }

.showlist1 li{ float: left; clear: both; width: 100%; height: 16px; padding: 4px 0; }

.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #004273; text-decoration: none; text-align: left; }

.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #004273; text-decoration: underline; }

.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #A0A0A0; height: 16px; line-height: 16px; text-align: center; }

.jtList { WIDTH: 97%; padding: 0; MARGIN: 0px auto; }

.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #C0C0C0; }

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 0px 5px 0px 7px; padding: 0; WIDTH: 162px; }

.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #003558; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #003558; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }

/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }

.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }

/*footer*/
#footer { margin: 0 auto; width: 974px; padding: 0; clear: both; }

#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }

#footerText { margin: 15px 0 0 10px; padding: 0px; float: right; width: 650px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
